
.user-icon.square,
.profile-photo.square img{
  object-position: center;
  object-fit: cover;
  width: 100%;
  height: 100%;
  background: url('/images/profile.png');
  background-size: auto;
  background-size: cover;
}
.anek-bangla {
  font-family: "Anek Bangla", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 400;
}
.anek-bangla-100 {
  font-family: "Anek Bangla", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}


.anek-bangla-400 {
  font-family: "Anek Bangla", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 400;
}

.anek-bangla-600 {
  font-family: "Anek Bangla", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 700;
}
.anek-bangla-800 {
  font-family: "Anek Bangla", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 700;
}